IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('RC_CLI_CONV_RC_CLI') AND name = 'FLAG_CONVENIADO_DEMISSAO')
BEGIN
	ALTER TABLE RC_CLI_CONV_RC_CLI ADD
		FLAG_CONVENIADO_DEMISSAO int NOT NULL CONSTRAINT DF_RC_CLI_CONV_RC_CLI_FLAG_CONVENIADO_DEMISSAO DEFAULT ((0))
		
END